{
    "dc_identifier": "nl.gm0228.2c.2017.2064356-3",
    "dc_title": "Themabijeenkomst Jeugdwerkloosheid \"Aan de slag\" 2017-02-22 - 19:25 uur Inleiding door Marjolein ten Hoonte",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ede op 2017-02-22. Onderdeel: 19:25 uur Inleiding door Marjolein ten Hoonte.",
    "dc_source": "https://ede.notubiz.nl/vergadering/390265",
    "dc_publisher": "gm0228",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2017-02-22",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Ede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 5}",
    "foi_dossierId": "nl.gm0228.2c.2017.2064356-3",
    "dc_externalIdentifier": "2064360",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-02-22",
    "foi_meetingNumber": "2064356",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0228.2c.2017.2064356-3.doc.1",
            "dc_title": "Presentatie Marjolein ten Hoonte",
            "foi_fileName": "Presentatie_Marjolein_ten_Hoonte_Randstad_DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5033559/1"
        }
    ]
}